/* CSS Document */

input {
	color : #000000;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
div {
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px5 {
	padding-top : 5px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 5px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.menu {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	text-align: center;
}
.title01 {
	color : #FFFFFF;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.title02 {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-left : 5px;
	margin-right : 5px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}

.main_b  {
border-top:3px solid #fff;
border-right:3px solid #fff

}


.title02 a {
	color : #000000;
	text-decoration: none;
}
.right b {
	color : #EF6D00;
}
.menu a {
	color : #000000;
}
.left {
	color : #FFFFFF;
	margin-top : 0px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.left a {
	color : #FFFFFF;
}
.left a:hover {
	color : #000000;
}
li {
	color : #000000;
	margin-top : -1px;
	padding-bottom : -1px;
	margin-bottom : -1px;
	margin-right : 1px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
ul, ol {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
p {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
p a {
	color : #294A7B;
}
p a:hover {
	color : #000000;
}
.bot {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
.bot a {
	color : #000000;
	text-decoration: none;
}
.bot a:hover {
	color : #294A7B;
}


.heading {color:#CF4500; font-size:14px; font-weight:800}

.poll 
{padding:5px; 
font-size:12px;
}

.mosFormLabel {
display:inline;
font-size:11px; 
font-weight:400; 
padding:10px 10px 5px 0px; 
color:#000

}

.mosformerror {color:#E37102; font-weight:800}

.pathway {color:#A3A3A3; font-weight:400; font-size:10px}


a.readon {
	display: block;
	float: left;
	padding-left: 20px;
	margin-top: 10px;
	line-height: 14px;
	height: 16px;
	background: url(../images/arrow.png) no-repeat;
}

ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	font-size: 11px;
	line-height: 21px;
	white-space: nowrap;
	border-right: 1px solid #ffffff;
}

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 13px;
	padding-right: 13px;
	text-decoration: none;
	color: #ffffff;
	background: transparent;
}

#search_inner .inputbox {
	border: 0px;
	padding: 3px 3px 3px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #c64934;
}

#header_outer {
	text-align: left;
	border: 0px;
	margin: 0px;
}

#header {
	float: left;
	padding: 0px;
	margin-right: 2px;
	width: 635px;
	height: 150px;
	background: url(../images/header_short.jpg) no-repeat;
}

#top_outer{
	float: left;
	width: 165px;
}

#top_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  height: 144px !important;
  height: 150px;
  overflow: hidden;
  float: none !important;
  float: left;
}




.user1_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

.user2_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

table td._outer {
	padding: 2px;
	border: 1px solid #cccccc;
}

.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

/** old stuff **/

.back_button {
	float: left;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenav {
  color: #000;
  font-family: verdana, arial, sans-serif;
  text-align: center;
  font-size: 10px;
  font-weight: bold;
  border: 1px outset white;
  width: auto;
  background: #ECEAEF;
  padding: 2px 5px 2px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 26px !important;
  height: 20px;
  margin: 1px;
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}


ul
{
margin: 0;
padding: 0;
list-style: none;
}

li ul
{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;
background-image: url(../images/arrow.png);
background-repeat: no-repeat;
background-position: 0px 2px;
}



body 
{
background:#fff; 

}


tr, p, div 
{  font-family: Tahoma, verdana, Arial, Helvetica; 
 font-size: 11px
;color: #18454D;}

/* Joomla core stuff */
a:link, a:visited {
	color: #0059C8; text-decoration: none;
	font-weight: 400;
}

a:hover {
	color: #0121E7;	text-decoration: underline;
	font-weight: 400;
}

table.contentpaneopen {
  width: 100%;
	padding:0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px 0px 20px 0px;
}

table.contentpaneopen td {
   padding-right: 10px;
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}



table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.button {
	float: left;
  text-align: left;
  font-size: 11px;
  font-weight: bold;
  border: none;
  width: 145px;
  background: url(../images/kn_1.jpg) no-repeat;
  padding: 0px 10px 5px 23px;
  line-height: 25px;
  	height: 31px !important;
	height: 34px;
  margin-top: 10px;
text-transform:uppercase
}

.inputbox {
	padding-left: 5px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
	font-weight:400;
}

.componentheading, legend {
background:url(../images/1title3.jpg) no-repeat;
	color: #63696A;
	font-weight: 400;
	font-size: 19px;
	white-space: nowrap;
	padding:0px 0px 0px 25px;
	font-family:Tahoma;
	margin-bottom:20px
}

.quicklinks  {
background:url(../images/1title3.jpg) no-repeat;
	color: #898989;
	font-weight: 800;
	font-size: 12px;
	white-space: nowrap;
	padding:3px 0px 0px 40px;
	font-family:Tahoma;
		height: 20px !important;
	height: 25px;
text-transform:uppercase;
}



.tdata 
{
	padding:10px 0px 50px 20px;
	width:100%
}

.contentcolumn {
	padding-right: 5px;
}

.contentheading {
	background:url(../images/1title3.jpg) no-repeat;
	color: #63696A;
	font-weight: 400;
	font-size: 19px;
	white-space: nowrap;
	padding:0px 0px 0px 25px;
	font-family:Tahoma;
	margin:0px 0px 20px 0px
}


.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;

}

table.moduletable {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

div.moduletable {
	color: #898989;
	text-align: left;
	padding: 0px 0px 5px 25px;
	background:url(../images/1title5.jpg) no-repeat;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	margin: 0 0 2px 0;
}

table.moduletable th, div.moduletable h3 {

	color: #63696A;
	text-align: left;
	padding: 0px 0px 5px 35px;
	background:url(../images/1title5.jpg) no-repeat;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	margin: 0 0 2px 0;
}

table.moduletable td {
	font-size: 11px;
	padding: 5px 0px 5px 5px;
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder td {
  padding: 2px;
}

.sectiontableheader {
  font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}

.sectiontablefooter {

}

.sectiontableentry1 {
	background-color : #ffffff;
}

.sectiontableentry2 {
	background-color : #F2F3F5;
}

.small {
	color: #999999;
	font-size: 11px;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  background: url(../images/subhead_bg.png) repeat-x;
  color: #666666;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

/* TOP MENU */
a.mainlevel:link, a.mainlevel:visited {
	display:block;
	background: url(../images/m5.jpg) no-repeat;
	vertical-align: middle;
	font-size: 12px;
	font-weight: 400;
	text-transform:uppercase;
	color: #fff;
	text-align: left;
	padding:4px 2px 2px 35px;
	height: 20px !important;
	height: 25px;
	text-decoration: none;
font-family:verdana
	
}

a.mainlevel:hover {
	background-position: 0px -25px;

	background: url(../images/m6.jpg) no-repeat;
	color: #fff;
}

a.mainlevel#active_menu {
	color:#003351;
	font-weight: bold;
}

a.mainlevel#active_menu:hover {
	color: #003351;
}



/* LEFT MENU */
a.mainlevel-left:link, a.mainlevel-left:visited {
	display: block;
	border-bottom:1px solid #F5F5F6;
	background: url(../images/left-back.gif) no-repeat;
	vertical-align: middle;
	font-size: 12px;
	font-weight: 400;
	color: #4C7C9A;
	text-align: left;
	padding:4px 2px 2px 25px;
	height: 20px !important;
	height: 25px;
	text-decoration: none;
	width:160px;
}

a.mainlevel-left:hover {
	text-decoration: none;
	color: #000;
	background-color:#F9F9F9;

}

a.mainlevel-left#active_menu-left {
	color:#007AC7;
	font-weight: bold;
}

a.mainlevel-left#active_menu-left:hover {
	color: #007AC7;
}

a.sublevel:link, a.sublevel:visited {
	display:block;
	background: url(../images/m5-2.jpg) no-repeat;
	vertical-align: middle;
	font-size: 12px;
	font-weight: 400;
	text-transform:uppercase;
	color: #fff;
	text-align: left;
	padding:4px 50px 2px 40px;
	height: 20px !important;
	height: 25px;
	text-decoration: none;
font-family:verdana; width:200px

}

a.sublevel:hover {
	color: #fff;
	text-decoration: none;
	background: url(../images/m6.jpg) no-repeat;
}

a.sublevel#active_menu-left {
	color: #fff;
	text-decoration: bold;
}



/* FOOTER MENU */


a.mainlevel-foot:link, a.mainlevel-foot:visited {

vertical-align: middle;
display:inline;
	font-size: 11px;
	font-weight: 400;
	color: #B7D7F0;
	text-align: left;
	padding: 0px 10px 0px 10px;
	text-decoration: none;
 height:16px;
color:#fff
}

a.mainlevel-foot:hover {
background-position: 0px -25px;
	text-decoration: none;
	color: #000;
	
}


.highlight {
	background-color: #E1E4E9;
	color: #000;
	padding: 0;
	font-weight:800;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {
  border: 1px solid #ccc;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  text-transform: normal;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}


.quote-mark  {

display:none;

}